

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Wed, 16 Feb 2005 09:59:39 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.11/8.12.11) with ESMTP id j1G1xVpr059980	for
<[email-masked]>; Wed, 16 Feb 2005 09:59:32 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j1FIN0nh049356; Tue,
15 Feb 2005 19:56:47 -0600
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.3)
with spool id          344286 for [email-masked]; Tue,
15 Feb 2005 19:56:47 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j1G1uk2m032830
for <[email-masked]>; Tue, 15 Feb 2005 19:56:46 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.13.3/8.12.11) with ESMTP id j1G1uQdD000080
for          <[email-masked]>; Tue,
15 Feb 2005 19:56:26 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.13.3/8.12.11/Submit)
id          j1G1uQJB000078 for [email-masked]; Tue,
15 Feb 2005 19:56:26 -0600 (CST)
Date: Tue, 15 Feb 2005 19:56:26 -0600
From: SIU Weather Processor <[email-masked]>
Subject: FIJI: Tropical Disturbance Advisory Number A21 Issued From Rsmc Nadi
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-LibAffairs-MailScanner: Found to be clean
X-MailScanner-From: [email-masked]
X-Perlmx-Spam: Gauge=X, Probability=10%, Report='LINES_OF_YELLING_3 0.671,
__HAS_MSGID 0, __LINES_OF_YELLING 0, __SANE_MSGID 0'

WTPS11 NFFN 160000
Tropical Disturbance Advisory Number A21 issued from RSMC NADI
Feb 16/0152 UTC 2005 UTC.

TROPICAL CYCLONE NANCY CENTRE [970hPa] WAS LOCATED NEAR 21.4S 159.4W
AT 160000 UTC MOVING SOUTHWEST AT ABOUT 12 KNOTS AND EXPECTED TO
GRADUALLY DECELERATE. CYCLONE WEAKENING. POSITION FAIR BASED ON
GOES9/10 VIS/EIR IMAGERY WITH ANIMATION. 10-MINUTE AVERAGE WINDS
ESTIMATED AT 75 KNOTS CLOSE TO CENTRE, DECREASING TO 50 KNOTS IN THE
NEXT 12 TO 24 HOURS. EXPECT WINDS OVER 63 KNOTS WITHIN 20 MILES OF
CENTRE, OVER 47 KNOTS WITHIN 60 MILES OF CENTRE, ABOVE 33 KNOTS
WITHIN 200 MILES OF CENTRE IN THE EASTERN SEMICIRCLE AND WITHIN 100
MILES OF CENTRE ELSEWHERE.

W-NW SHEAR STEADILY INCREASING OVER NANCY. OVERALL ORGANISATION
DECREASED PAST 24 HOURS. CONVECTION WARMING STEADILY. SHEAR PATTERN
WITH LLCC SHEARED ABOUT 30NM FROM DEEP CONVECTION YIELDS DT=3.5,
MET=3.5 AND PT=2.5/3. FINAL T BASED ON DT: T3.5/4.5/W1.5/24HRS.
OUTFLOW GOOD TO EAST AND DECREASING ELSEWHERE. CYCLONE EXPECTED TO BE
STEERED FURTHER SOUTHWEST UNDER DEEP-LAYER MEAN N/NE FLOW. GLOBAL
MODELS GENERALLY AGREE ON WEAKENING AND AT A SOUTHWEST TRACK.

FORECASTS:
12HRS VALID AT 161200 UTC NEAR 23.0S 160.5W MOV SSW 10KT WITH 60KT
CLOSE TO CENTRE.
24HRS VALID AT 170000 UTC NEAR 24.1S 161.8W MOV SW 9KT WITH 50KT
CLOSE TO CENTRE.

OUTLOOK:
36HRS VALID AT 171200 UTC NEAR 25.0S 163.2W MOV SW 8KT WITH 40KT
CLOSE TO CENTRE.
48HRS VALID AT 180000 UTC NEAR 25.3S 163.9W MOV SW 7KT WITH 30KT
CLOSE TO CENTRE.

THE NEXT TROPICAL DISTURBANCE ADVISORY ON TC NANCY WILL BE ISSUED
AROUND 160800 UTC.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.